Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22307)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Product extends LC_Page_Admin_Products_Ex {
+class LC_Page_Admin_Products_Product extends LC_Page_Admin_Products_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/product.tpl';
@@ -65,5 +67,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -75,5 +78,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -294,5 +298,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -306,5 +311,6 @@
      * @return void
      */
-    function lfInitFormParam_PreEdit(&$objFormParam, $arrPost) {
+    function lfInitFormParam_PreEdit(&$objFormParam, $arrPost)
+    {
         $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrPost);
@@ -319,5 +325,6 @@
      * @return void
      */
-    function lfInitFormParam(&$objFormParam, $arrPost) {
+    function lfInitFormParam(&$objFormParam, $arrPost)
+    {
         $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('商品名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -387,5 +394,6 @@
      * @return void
      */
-    function lfInitFormParam_UploadImage(&$objFormParam) {
+    function lfInitFormParam_UploadImage(&$objFormParam)
+    {
         $objFormParam->addParam('image_key', 'image_key', '', '', array());
     }
@@ -398,5 +406,6 @@
      * @return void
      */
-    function lfInitFormParam_UploadDown(&$objFormParam) {
+    function lfInitFormParam_UploadDown(&$objFormParam)
+    {
         $objFormParam->addParam('down_key', 'down_key', '', '', array());
     }
@@ -409,5 +418,6 @@
      * @return void
      */
-    function lfInitFormParam_RecommendSelect(&$objFormParam) {
+    function lfInitFormParam_RecommendSelect(&$objFormParam)
+    {
         $objFormParam->addParam('anchor_key', 'anchor_key', '', '', array());
         $objFormParam->addParam('select_recommend_no', 'select_recommend_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -421,5 +431,6 @@
      * @return void
      */
-    function lfInitFile(&$objUpFile) {
+    function lfInitFile(&$objUpFile)
+    {
         $objUpFile->addFile('一覧-メイン画像', 'main_list_image', array('jpg', 'gif', 'png'),IMAGE_SIZE, false, SMALL_IMAGE_WIDTH, SMALL_IMAGE_HEIGHT);
         $objUpFile->addFile('詳細-メイン画像', 'main_image', array('jpg', 'gif', 'png'), IMAGE_SIZE, false, NORMAL_IMAGE_WIDTH, NORMAL_IMAGE_HEIGHT);
@@ -438,5 +449,6 @@
      * @return void
      */
-    function lfInitDownFile(&$objDownFile) {
+    function lfInitDownFile(&$objDownFile)
+    {
         $objDownFile->addFile('ダウンロード販売用ファイル', 'down_file', explode(',', DOWNLOAD_EXTENSION),DOWN_SIZE, true, 0, 0);
     }
@@ -451,5 +463,6 @@
      * @return array エラー情報を格納した連想配列
      */
-    function lfCheckError_Edit(&$objFormParam, &$objUpFile, &$objDownFile, $arrForm) {
+    function lfCheckError_Edit(&$objFormParam, &$objUpFile, &$objDownFile, $arrForm)
+    {
         $objErr = new SC_CheckError_Ex($arrForm);
         $arrErr = array();
@@ -493,5 +506,6 @@
      * @return void
      */
-    function lfCheckError_RecommendSelect(&$arrForm, &$arrErr) {
+    function lfCheckError_RecommendSelect(&$arrForm, &$arrErr)
+    {
         $select_recommend_no = $arrForm['select_recommend_no'];
         $select_recommend_id = $arrForm['recommend_id' . $select_recommend_no];
@@ -519,5 +533,6 @@
      * @return array 検索パラメーター配列
      */
-    function lfGetSearchParam($arrPost) {
+    function lfGetSearchParam($arrPost)
+    {
         $arrSearchParam = array();
         $objFormParam = new SC_FormParam_Ex();
@@ -539,5 +554,6 @@
      * @return array フォームパラメーター配列
      */
-    function lfGetFormParam_PreEdit(&$objUpFile, &$objDownFile, $product_id) {
+    function lfGetFormParam_PreEdit(&$objUpFile, &$objDownFile, $product_id)
+    {
         $arrForm = array();
 
@@ -559,5 +575,6 @@
      * @return array フォームパラメーター配列
      */
-    function lfGetFormParam_Complete(&$objFormParam) {
+    function lfGetFormParam_Complete(&$objFormParam)
+    {
         $arrForm = $objFormParam->getHashArray();
         $arrForm['category_id'] = unserialize($arrForm['category_id']);
@@ -576,5 +593,6 @@
      * @return array 表示用フォームパラメーター配列
      */
-    function lfSetViewParam_InputPage(&$objUpFile, &$objDownFile, &$arrForm) {
+    function lfSetViewParam_InputPage(&$objUpFile, &$objDownFile, &$arrForm)
+    {
         // カテゴリマスターデータ取得
         $objDb = new SC_Helper_DB_Ex();
@@ -618,5 +636,6 @@
      * @return array 表示用フォームパラメーター配列
      */
-    function lfSetViewParam_ConfirmPage(&$objUpFile, &$objDownFile, &$arrForm) {
+    function lfSetViewParam_ConfirmPage(&$objUpFile, &$objDownFile, &$arrForm)
+    {
         // カテゴリ表示用
         $arrForm['arrCategoryId'] = $arrForm['category_id'];
@@ -638,5 +657,6 @@
      * @return void
      */
-    function lfSetScaleImage(&$objUpFile, $image_key) {
+    function lfSetScaleImage(&$objUpFile, $image_key)
+    {
         $subno = str_replace('sub_large_image', '', $image_key);
         switch ($image_key) {
@@ -663,5 +683,6 @@
      * @return void
      */
-    function lfCopyProductImageFiles(&$objUpFile) {
+    function lfCopyProductImageFiles(&$objUpFile)
+    {
         $arrKey = $objUpFile->keyname;
         $arrSaveFile = $objUpFile->save_file;
@@ -681,5 +702,6 @@
      * @return void
      */
-    function lfMakeScaleImage(&$objUpFile, $from_key, $to_key, $forced = false) {
+    function lfMakeScaleImage(&$objUpFile, $from_key, $to_key, $forced = false)
+    {
         $arrImageKey = array_flip($objUpFile->keyname);
         $from_path = '';
@@ -719,5 +741,6 @@
      * @return void
      */
-    function lfDeleteTempFile(&$objUpFile, $image_key) {
+    function lfDeleteTempFile(&$objUpFile, $image_key)
+    {
         // TODO: SC_UploadFile::deleteFileの画像削除条件見直し要
         $arrTempFile = $objUpFile->temp_file;
@@ -752,5 +775,6 @@
      * @return void
      */
-    function lfSaveUploadFiles(&$objUpFile, &$objDownFile, $product_id) {
+    function lfSaveUploadFiles(&$objUpFile, &$objDownFile, $product_id)
+    {
         // TODO: SC_UploadFile::moveTempFileの画像削除条件見直し要
         $objImage = new SC_Image_Ex($objUpFile->temp_dir);
@@ -786,5 +810,6 @@
      * @return boolean
      */
-    function lfHasSameProductImage($product_id, $arrImageKey, $image_file_name) {
+    function lfHasSameProductImage($product_id, $arrImageKey, $image_file_name)
+    {
         if (!SC_Utils_Ex::sfIsInt($product_id)) return false;
         if (!$arrImageKey) return false;
@@ -819,5 +844,6 @@
      * @return array 商品データ配列
      */
-    function lfGetProductData_FromDB($product_id) {
+    function lfGetProductData_FromDB($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrProduct = array();
@@ -882,5 +908,6 @@
      * @return array 関連商品データ配列
      */
-    function lfGetRecommendProductsData_FromDB($product_id) {
+    function lfGetRecommendProductsData_FromDB($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRecommendProducts = array();
@@ -909,5 +936,6 @@
      * @return array 関連商品データ配列
      */
-    function lfGetRecommendProducts(&$arrForm) {
+    function lfGetRecommendProducts(&$arrForm)
+    {
         $arrRecommend = array();
 
@@ -936,5 +964,6 @@
      * @return array カテゴリマスターデータ配列
      */
-    function lfGetCategoryList_Edit() {
+    function lfGetCategoryList_Edit()
+    {
         $objDb = new SC_Helper_DB_Ex();
         $arrCategoryList = array();
@@ -955,5 +984,6 @@
      * @return string ページonload用JavaScript
      */
-    function lfSetOnloadJavaScript_InputPage($anchor_hash = '') {
+    function lfSetOnloadJavaScript_InputPage($anchor_hash = '')
+    {
         return "fnCheckStockLimit('" . DISABLED_RGB . "'); fnMoveSelect('category_id_unselect', 'category_id');" . $anchor_hash;
     }
@@ -967,5 +997,6 @@
      * @return integer 登録商品ID
      */
-    function lfRegistProduct(&$objUpFile, &$objDownFile, $arrList) {
+    function lfRegistProduct(&$objUpFile, &$objDownFile, $arrList)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objDb = new SC_Helper_DB_Ex();
@@ -1115,5 +1146,6 @@
      * @return void
      */
-    function lfInsertDummyProductClass($arrList) {
+    function lfInsertDummyProductClass($arrList)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objDb = new SC_Helper_DB_Ex();
@@ -1148,5 +1180,6 @@
      * @return void
      */
-    function lfUpdateProductClass($arrList) {
+    function lfUpdateProductClass($arrList)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval = array();
@@ -1167,5 +1200,6 @@
      * @return void
      */
-    function lfInsertRecommendProducts(&$objQuery, $arrList, $product_id) {
+    function lfInsertRecommendProducts(&$objQuery, $arrList, $product_id)
+    {
         // 一旦関連商品をすべて削除する
         $objQuery->delete('dtb_recommend_products', 'product_id = ?', array($product_id));
@@ -1199,5 +1233,6 @@
      * @return boolean エラーフラグ
      */
-    function lfCopyProductClass($arrList, &$objQuery) {
+    function lfCopyProductClass($arrList, &$objQuery)
+    {
         // 複製元のdtb_products_classを取得（規格なしのため、1件のみの取得）
         $col = '*';
@@ -1249,5 +1284,6 @@
      * @return string
      */
-    function lfGetAddSuffix($to_key) {
+    function lfGetAddSuffix($to_key)
+    {
         if ( IMAGE_RENAME === true) return;
 
@@ -1276,5 +1312,6 @@
      * @return boolean true: サブ情報あり, false: サブ情報なし
      */
-    function hasSubProductData($arrSubProductData) {
+    function hasSubProductData($arrSubProductData)
+    {
         $has_subproduct_data = false;
 
@@ -1302,5 +1339,6 @@
      * @return <type>
      */
-    function getAnchorHash($anchor_key) {
+    function getAnchorHash($anchor_key)
+    {
         if ($anchor_key != '') {
             return "location.hash='#" . htmlspecialchars($anchor_key) . "'";
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductSelect extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_ProductSelect extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/product_select.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -98,5 +102,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -108,5 +113,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('カテゴリ', 'search_category_id', STEXT_LEN, 'n');
         $objFormParam->addParam('商品名', 'search_name', STEXT_LEN, 'KVa');
@@ -115,5 +121,6 @@
 
     /* 商品検索結果取得 */
-    function lfGetProducts(&$objDb) {
+    function lfGetProducts(&$objDb)
+    {
         $where = 'del_flg = 0';
         $arrWhereVal = array();
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22537)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22567)
@@ -34,5 +34,6 @@
  * FIXME 同一商品IDで商品規格違いを登録できない。(更新は可能)
  */
-class LC_Page_Admin_Products_UploadCSV extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_UploadCSV extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -60,5 +61,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/upload_csv.tpl';
@@ -86,5 +88,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -96,5 +99,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->objDb = new SC_Helper_DB_Ex();
@@ -144,5 +148,6 @@
      * @return void
      */
-    function addRowResult($line_count, $message) {
+    function addRowResult($line_count, $message)
+    {
         $this->arrRowResult[] = $line_count . '行目：' . $message;
     }
@@ -155,5 +160,6 @@
      * @return void
      */
-    function addRowErr($line_count, $message) {
+    function addRowErr($line_count, $message)
+    {
         $this->arrRowErr[] = $line_count . '行目：' . $message;
     }
@@ -167,5 +173,6 @@
      * @return boolean errFlag. 読み込みに失敗した場合true
      */
-    function lfReadCSVFile(&$objFormParam, &$fp, $objQuery = null) {
+    function lfReadCSVFile(&$objFormParam, &$fp, $objQuery = null)
+    {
         $dry_run = ($objQuery===null) ? true : false;
         // 登録対象の列数
@@ -235,5 +242,6 @@
      * @return void
      */
-    function doUploadCsv(&$objFormParam, &$objUpFile) {
+    function doUploadCsv(&$objFormParam, &$objUpFile)
+    {
         // ファイルアップロードのチェック
         $this->arrErr['csv_file'] = $objUpFile->makeTempFile('csv_file');
@@ -296,5 +304,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -305,5 +314,6 @@
      * @return void
      */
-    function lfInitFile(&$objUpFile) {
+    function lfInitFile(&$objUpFile)
+    {
         $objUpFile->addFile('CSVファイル', 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
     }
@@ -315,5 +325,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam, &$arrCSVFrame) {
+    function lfInitParam(&$objFormParam, &$arrCSVFrame)
+    {
         // 固有の初期値調整
         $arrCSVFrame = $this->lfSetParamDefaultValue($arrCSVFrame);
@@ -360,5 +371,6 @@
      * @return void
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet =  $objFormParam->getHashArray();
@@ -381,5 +393,6 @@
      * @return void
      */
-    function lfInitTableInfo() {
+    function lfInitTableInfo()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $this->arrProductColumn = $objQuery->listTableFields('dtb_products');
@@ -396,5 +409,6 @@
      * @return void
      */
-    function lfRegistProduct($objQuery, $line = '', &$objFormParam) {
+    function lfRegistProduct($objQuery, $line = '', &$objFormParam)
+    {
         $objProduct = new SC_Product_Ex();
         // 登録データ対象取得
@@ -466,5 +480,6 @@
      * @return void
      */
-    function lfRegistProductClass($objQuery, $arrList, $product_id, $product_class_id) {
+    function lfRegistProductClass($objQuery, $arrList, $product_id, $product_class_id)
+    {
         $objProduct = new SC_Product_Ex();
 
@@ -517,5 +532,6 @@
      * @return void
      */
-    function lfRegistReccomendProducts($objQuery, $arrList, $product_id) {
+    function lfRegistReccomendProducts($objQuery, $arrList, $product_id)
+    {
         $objQuery->delete('dtb_recommend_products', 'product_id = ?', array($product_id));
         for ($i = 1; $i <= RECOMMEND_PRODUCT_MAX; $i++) {
@@ -545,5 +561,6 @@
      * @return array $arrCSVFrame CSV構造配列
      */
-    function lfSetParamDefaultValue(&$arrCSVFrame) {
+    function lfSetParamDefaultValue(&$arrCSVFrame)
+    {
         foreach ($arrCSVFrame as $key => $val) {
             switch ($val['col']) {
@@ -575,5 +592,6 @@
      * @return $sqlval 登録情報配列
      */
-    function lfSetProductDefaultData(&$sqlval) {
+    function lfSetProductDefaultData(&$sqlval)
+    {
         //新規登録時のみ設定する項目
         if ($sqlval['product_id'] == '') {
@@ -599,5 +617,6 @@
      * @return $sqlval 登録情報配列
      */
-    function lfSetProductClassDefaultData(&$sqlval, $upload_flg) {
+    function lfSetProductClassDefaultData(&$sqlval, $upload_flg)
+    {
         //新規登録時のみ設定する項目
         if ($sqlval['product_class_id'] == '') {
@@ -650,5 +669,6 @@
      * @return array エラー配列
      */
-    function lfCheckErrorDetail($item, $arrErr) {
+    function lfCheckErrorDetail($item, $arrErr)
+    {
         // 規格IDの存在チェック
         // FIXME 規格分類ID自体のが有効かを主眼においたチェックをすべきと感じる。
@@ -776,5 +796,6 @@
      * @return string $time DB保存用の時間文字列
      */
-    function lfGetDbFormatTimeWithLine($line_no = '') {
+    function lfGetDbFormatTimeWithLine($line_no = '')
+    {
         $time = date('Y-m-d H:i:s');
         // 秒以下を生成
@@ -795,5 +816,6 @@
      * @return boolean true:有効なデータがある false:有効ではない
      */
-    function lfIsArrayRecordMulti($arr, $keyname, $item, $delimiter = ',') {
+    function lfIsArrayRecordMulti($arr, $keyname, $item, $delimiter = ',')
+    {
         if (array_search($keyname, $this->arrFormKeyList) === FALSE) {
             return true;
@@ -826,5 +848,6 @@
      * @return boolean true:有効なデータがある false:有効ではない
      */
-    function lfIsDbRecordMulti($table, $tblkey, $keyname, $item, $delimiter = ',') {
+    function lfIsDbRecordMulti($table, $tblkey, $keyname, $item, $delimiter = ',')
+    {
         if (array_search($keyname, $this->arrFormKeyList) === FALSE) {
             return true;
@@ -857,5 +880,6 @@
      * @return boolean true:有効なデータがある false:有効ではない
      */
-    function lfIsDbRecord($table, $keyname, $item) {
+    function lfIsDbRecord($table, $keyname, $item)
+    {
         if (array_search($keyname, $this->arrFormKeyList) !== FALSE  //入力対象である
             && $item[$keyname] != ''   // 空ではない
@@ -875,5 +899,6 @@
      * @return boolean true:有効なデータがある false:有効ではない
      */
-    function lfIsArrayRecord($arr, $keyname, $item) {
+    function lfIsArrayRecord($arr, $keyname, $item)
+    {
         if (array_search($keyname, $this->arrFormKeyList) !== FALSE //入力対象である
             && $item[$keyname] != '' // 空ではない
Index: /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22239)
+++ /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Total extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Total extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         // GDライブラリのインストール判定
@@ -91,5 +93,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -101,5 +104,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         if (isset($_GET['draw_image']) && $_GET['draw_image'] != '') {
@@ -170,10 +174,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* デフォルト値の取得 */
-    function lfGetDateDefault() {
+    function lfGetDateDefault()
+    {
         $year = date('Y');
         $month = date('m');
@@ -202,5 +208,6 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // デフォルト値の取得
         $arrList = $this->lfGetDateDefault();
@@ -225,5 +232,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
 
         $objFormParam->convParam();
@@ -251,5 +259,6 @@
 
     /* サブナビを移動しても日付が残るようにセッションに入力期間を記録する */
-    function lfSaveDateSession($session, $arrForm) {
+    function lfSaveDateSession($session, $arrForm)
+    {
 
         // session の初期化をする
@@ -266,5 +275,6 @@
 
     /* 日付の初期値 */
-    function lfGetDateInit() {
+    function lfGetDateInit()
+    {
         $search_startyear_m     = $search_startyear  = $search_endyear  = date('Y');
         $search_startmonth_m    = $search_startmonth = $search_endmonth = date('m');
@@ -275,5 +285,6 @@
 
     /* フォームで入力された日付を適切な形にする */
-    function lfSetStartEndDate(&$objFormParam) {
+    function lfSetStartEndDate(&$objFormParam)
+    {
         $arrRet = $objFormParam->getHashArray();
 
@@ -294,5 +305,6 @@
 
     /* 折れ線グラフの作成 */
-    function lfGetGraphLine($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate, $xincline) {
+    function lfGetGraphLine($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate, $xincline)
+    {
 
         $ret_path = '';
@@ -352,5 +364,6 @@
 
     // 円グラフの作成
-    function lfGetGraphPie($arrResults, $keyname, $type, $title = '', $sdate = '', $edate = '') {
+    function lfGetGraphPie($arrResults, $keyname, $type, $title = '', $sdate = '', $edate = '')
+    {
 
         $ret_path = '';
@@ -396,5 +409,6 @@
 
     // 棒グラフの作成
-    function lfGetGraphBar($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate) {
+    function lfGetGraphBar($arrResults, $keyname, $type, $xtitle, $ytitle, $sdate, $edate)
+    {
         $ret_path = '';
 
@@ -442,5 +456,6 @@
 
     // グラフ用のPNGファイル名
-    function lfGetGraphPng($keyname) {
+    function lfGetGraphPng($keyname)
+    {
 
         if ($_POST['search_startyear_m'] != '') {
@@ -453,5 +468,6 @@
 
     // 会員、非会員集計のWHERE分の作成
-    function lfGetWhereMember($col_date, $sdate, $edate, $type, $col_member = 'customer_id') {
+    function lfGetWhereMember($col_date, $sdate, $edate, $type, $col_member = 'customer_id')
+    {
         $where = '';
         // 取得日付の指定
@@ -496,5 +512,6 @@
 
     /** 会員別集計 **/
-    function lfGetOrderMember($type, $sdate, $edate) {
+    function lfGetOrderMember($type, $sdate, $edate)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
 
@@ -537,5 +554,6 @@
 
     /** 商品別集計 **/
-    function lfGetOrderProducts($type, $sdate, $edate) {
+    function lfGetOrderProducts($type, $sdate, $edate)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
 
@@ -574,5 +592,6 @@
 
     /** 職業別集計 **/
-    function lfGetOrderJob($type, $sdate, $edate) {
+    function lfGetOrderJob($type, $sdate, $edate)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         list($where, $arrWhereVal) = $this->lfGetWhereMember('dtb_order.create_date', $sdate, $edate, $type);
@@ -610,5 +629,6 @@
 
     /** 年代別集計 **/
-    function lfGetOrderAge($type, $sdate, $edate) {
+    function lfGetOrderAge($type, $sdate, $edate)
+    {
 
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -648,5 +668,6 @@
     /** 期間別集計 **/
     // todo あいだの日付埋める
-    function lfGetOrderTerm($type, $sdate, $edate) {
+    function lfGetOrderTerm($type, $sdate, $edate)
+    {
         $objQuery   = SC_Query_Ex::getSingletonInstance();
 
@@ -704,5 +725,6 @@
      * 期間中の日付を埋める
      */
-    function lfAddBlankLine($arrResults, $type, $st, $ed) {
+    function lfAddBlankLine($arrResults, $type, $st, $ed)
+    {
 
         $arrDateList = $this->lfDateTimeArray($type, $st, $ed);
@@ -730,5 +752,6 @@
      *
      */
-    function lfDateTimeArray($type, $st, $ed) {
+    function lfDateTimeArray($type, $st, $ed)
+    {
         switch ($type) {
             case 'month':
@@ -771,5 +794,6 @@
      * 合計を付与する
      */
-    function lfAddTotalLine($arrResults) {
+    function lfAddTotalLine($arrResults)
+    {
         // 検索結果が0でない場合
         if (count($arrResults) > 0) {
@@ -790,5 +814,6 @@
 
     // 必要なカラムのみ抽出する(CSVデータで取得する)
-    function lfGetDataColCSV($arrData, $arrDataCol) {
+    function lfGetDataColCSV($arrData, $arrDataCol)
+    {
         $max = count($arrData);
         $csv_data = '';
@@ -806,5 +831,6 @@
     }
 
-    function lfGetCSVColum($page) {
+    function lfGetCSVColum($page)
+    {
         switch ($page) {
             // 商品別集計
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Masterdata extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Masterdata extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/masterdata.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->arrMasterDataName = $this->getMasterDataNames(array('mtb_pref', 'mtb_zip', 'mtb_constants'));
@@ -104,5 +108,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -116,5 +121,6 @@
      * @return string $master_data_name 選択しているマスターデータのテーブル名
      */
-    function checkMasterDataName(&$arrParams, &$arrMasterDataName) {
+    function checkMasterDataName(&$arrParams, &$arrMasterDataName)
+    {
 
         if (in_array($arrParams['master_data_name'], $arrMasterDataName)) {
@@ -134,5 +140,6 @@
      * @return array マスターデータ名の配列
      */
-    function getMasterDataNames($ignores = array()) {
+    function getMasterDataNames($ignores = array())
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $arrMasterDataName = $dbFactory->findTableNames('mtb_');
@@ -158,5 +165,6 @@
      * @return void|string エラーが発生した場合はエラーメッセージを返す.
      */
-    function checkUniqueID(&$arrParams) {
+    function checkUniqueID(&$arrParams)
+    {
 
         $arrId = $arrParams['id'];
@@ -184,5 +192,6 @@
      * @return void
      */
-    function registMasterData($arrParams, &$masterData, $master_data_name) {
+    function registMasterData($arrParams, &$masterData, $master_data_name)
+    {
 
         $arrTmp = array();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Editdb extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Editdb extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'system/editdb.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -94,5 +98,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -105,5 +110,6 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams) {
+    function initForm(&$objFormParam, &$arrParams)
+    {
 
         $objFormParam->addParam('モード', 'mode', INT_LEN, 'n', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
@@ -116,5 +122,6 @@
     }
 
-    function lfDoChange(&$objFormParam) {
+    function lfDoChange(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrTarget = $this->lfGetTargetData($objFormParam);
@@ -141,5 +148,6 @@
     }
 
-    function lfGetTargetData(&$objFormParam) {
+    function lfGetTargetData(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrIndexFlag    = $objFormParam->getValue('indexflag');
@@ -184,5 +192,6 @@
      * @return void
      */
-    function lfGetIndexList() {
+    function lfGetIndexList()
+    {
         // データベースからインデックス設定一覧を取得する
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Rank extends LC_Page_Admin_Ex {
+class LC_Page_Admin_System_Rank extends LC_Page_Admin_Ex 
+{
     // }}}
     // {{{ functions
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -50,5 +52,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -60,5 +63,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // チェック後のデータを格納
@@ -108,10 +112,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     // ランキングを上げる。
-    function lfRunkUp($id) {
+    function lfRunkUp($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -143,5 +149,6 @@
 
     // ランキングを下げる。
-    function lfRunkDown($id) {
+    function lfRunkDown($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
